<?php
/**
 * Displays footer site info
 *
 * @subpackage Ovation Health Blog
 * @since 1.0
 * @version 1.4
 */

?>

<div class="site-info">
	<?php
		echo esc_html( get_theme_mod( 'ovation_blog_footer_text' ) );
		printf(
			/* translators: %s: Blog WordPress Theme. */
			esc_html__( ' %s ', 'ovation-health-blog' ),
			'<a target="_blank" href="' . esc_attr__( 'https://www.ovationthemes.com/wordpress/free-health-wordpress-theme/', 'ovation-health-blog' ) . '"> Health Blog WordPress Theme</a>'
		);
	?>
</div>
